﻿
@media all and (min-width: 1201px) {

    /* GLOBAL STYLES */

    .master-wrapper-content {
        padding-top: 330px;
    }

    .home-page-body
    .master-wrapper-content {
        padding-top: 35px;
    }

    .product-details-page-body
    .master-wrapper-content {
        padding-top: 40px;
    }

    .center-1,
    .center-2 {
        margin: 0 0 60px;
    }

    .side-2 {
        margin: 0 0 75px;
    }

    .page {
        text-align: left;
    }

    .page-title {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 300px;
        background: url('../img/title-banner.jpg') center no-repeat;
        text-align: center;
    }

        .page-title h1 {
            margin-top: 120px;
            font-size: 30px;
            line-height: 46px;
        }

    .with-subcategories h1 {
        margin-top: 105px;
    }

    /* GLOBAL FORMS */
    /* GLOBAL TABLES */

    .cart th, .data-table th,
    .forums-table-section th {
        padding: 20px 25px;
    }

    .cart td, .data-table td,
    .compare-products-table td,
    .forums-table-section td {
        padding: 20px 25px;
    }

    /* NOTIFICATIONS & POPUPS */

    .eu-cookie-bar-notification .text {
        float: left;
        margin-bottom: 0;
    }

    .eu-cookie-bar-notification .buttons-more {
        float: right;
        margin-right: -10px;
    }

    /* HEADER */

    .header >
    .admin-header-links {
        display: none;
    }

    .overlayOffCanvas {
        display: none !important;
    }

    .header-upper {
        border-bottom: 1px solid #ebebeb;
        padding: 0 6%;
    }

        .header-upper:after {
            content: "";
            display: block;
            clear: both;
        }

    .header-text {
        float: left;
        line-height: 40px;
        font-size: 11px;
    }

    .profile-links {
        display: block !important;
        float: right;
    }

    .admin-header-links {
        position: static;
        float: left;
        max-width: none;
        height: auto;
        padding: 0;
    }

        .admin-header-links a {
            position: relative;
            margin: 0;
            padding: 0 18px;
        }

    .header-links {
        float: right;
        margin-right: -18px;
        font-size: 0;
    }

        .header-links li {
            display: inline-block;
            position: relative;
            padding: 0 18px;
        }

            .header-links li:before {
                content: "";
                position: absolute;
                top: 0;
                bottom: 0;
                left: -1px;
                width: 1px;
                height: 12px;
                margin: auto;
                background-color: #ddd;
            }

        .header-links a {
            display: block;
            font-size: 12px;
            line-height: 40px;
            text-transform: uppercase;
            transition: all 0.2s ease;
        }

            .header-links a:hover {
                color: #222;
                text-shadow: 0 0 rgba(0,0,0,0.5);
            }

        .header-links #wishlistlink,
        .header-links #topcartlink {
            display: none;
        }

    .header-selects {
        float: left;
        margin-left: 5px;
    }

        .header-selects > div {
            display: inline-block;
            position: relative;
            padding-right: 10px;
            vertical-align: middle;
        }

            .header-selects > div:after,
            .admin-header-links a:after {
                content: "";
                position: absolute;
                top: 0;
                bottom: 0;
                right: 0;
                width: 1px;
                height: 12px;
                margin: auto;
                background-color: #ddd;
            }

        .header-selects select {
            min-width: 80px;
            height: 40px;
            border: none;
            font-size: 12px;
            letter-spacing: 1px;
            color: #777;
        }

            .header-selects select:focus {
                background-color: transparent;
                color: #222;
            }

    .language-list {
        padding-left: 3px;
    }

        .language-list a {
            top: -1px;
            width: 32px;
            height: 32px;
        }

    .header-lower {
        background-color: #fff;
        padding: 0 6%;
    }
        /*.header-lower-inner.stick {
	display: table;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	padding: 0 2.5%;
}*/
        .header-lower .table-cell {
            min-width: 120px; /*centered header menu*/
            height: 90px;
        }

        .header-lower .header-logo {
            min-width: 150px;
            margin: 0;
        }

    .header-logo-wrapper,
    .responsive-nav-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .nav-button.menu-button,
    .nav-button.personal-button {
        display: none !important;
    }

    .nav-button.search-button,
    .nav-button.cart-button {
        position: relative;
        z-index: 1;
    }

    .nav-button.cart-button {
        margin-right: -13px;
    }

    .responsive-nav-head {
        display: none;
    }

    .responsive-nav-content.search-box,
    .responsive-nav-content.flyout-cart {
        position: absolute;
        right: 0;
        z-index: 1;
        width: 370px;
        box-shadow: 0 0 20px rgba(0,0,0,0.15);
        background-color: #fff;
        text-align: left;
        font-size: 14px; /*reset zeroing*/
        white-space: normal;
        transition: transform 0.5s ease;
        -webkit-transform: translate(490px,20px);
        -ms-transform: translate(490px,20px);
        transform: translate(490px,20px);
    }

        .responsive-nav-content.search-box.active,
        .responsive-nav-content.flyout-cart.active {
            -webkit-transform: translate(25px,20px);
            -ms-transform: translate(25px,20px);
            transform: translate(25px,20px);
        }

    .search-box:before,
    .flyout-cart:before {
        content: "";
        position: absolute;
        top: -10px;
        right: 36px;
        border-width: 0 10px 10px;
        border-style: dashed dashed solid;
        border-color: transparent transparent #fff;
        filter: drop-shadow(0px -3px 2px rgba(0,0,0,0.03));
    }

    .search-box .search-form {
        margin: 30px;
    }

    .ui-autocomplete {
        padding: 0 30px 30px;
    }

        .ui-autocomplete .ui-menu-item {
            padding: 10px 0;
        }

    .mini-shopping-cart {
        padding: 30px;
    }

        .mini-shopping-cart .count {
            margin: 0 0 25px;
        }

    /* HEADER MENU */

    .header-menu {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }

        .header-menu > ul {
            max-height: none !important;
            font-size: 0;
        }

            .header-menu > ul > li {
                display: inline-block;
                position: relative;
                margin: 5px 12px;
                vertical-align: middle;
            }

                .header-menu > ul > li > a,
                .header-menu > ul > li > span {
                    display: block;
                    box-shadow: 0 1px 0 0 transparent;
                    padding: 2px 0;
                    font-size: 14px; /*reset zeroing*/
                    text-transform: uppercase;
                    color: #222;
                    cursor: pointer;
                    transition: box-shadow 0.5s ease, color 0.2s ease;
                }

                    .header-menu > ul > li > a:hover,
                    .header-menu > ul > li > span:hover {
                        box-shadow: 0 1px 0 0; /*undefined color because of color presets, it defaults to "color" property*/
                        color: #f61853;
                    }

                .header-menu > ul > li.has-sublist:after {
                    content: "";
                    position: absolute;
                    bottom: -32px;
                    left: 50%;
                    z-index: 2;
                    margin-left: -10px;
                    border-width: 0 10px 10px;
                    border-style: dashed dashed solid;
                    border-color: transparent transparent #fff;
                    filter: drop-shadow(0px -3px 2px rgba(0,0,0,0.03));
                    opacity: 0;
                    pointer-events: none;
                    transition: all 0.3s ease;
                }

                .header-menu > ul > li.has-sublist:hover:after {
                    pointer-events: auto;
                    opacity: 1;
                }

        .header-menu .close-menu,
        .header-menu .back-button {
            display: none !important;
        }

        .header-menu .number {
            display: none;
        }

        .header-menu .sublist-wrap {
            position: absolute;
            z-index: 1;
            margin-left: -25px;
            padding-top: 32px;
            opacity: 0;
            pointer-events: none;
            transition: all 0.3s ease;
        }

        .header-menu .sublist {
            position: relative;
            width: 230px;
            box-shadow: 0 0 20px rgba(0,0,0,0.15);
            background-color: #fff;
            padding: 20px 25px;
            text-align: left;
        }
            /*.header-menu .sublist:before {
	content: "";
	position: absolute;
	top: -10px; left: 25px;
	border-width: 0 10px 10px;
	border-style: dashed dashed solid;
	border-color: transparent transparent #fff;
	filter: drop-shadow(0px -3px 2px rgba(0,0,0,0.03));
}*/ /*replaced*/
            .header-menu .sublist li a {
                display: block;
                position: relative;
                padding: 8px 0 8px 15px;
                font-size: 13px; /*reset zeroing*/
            }

                .header-menu .sublist li a:hover {
                    color: #222;
                    text-shadow: 0 0 rgba(0,0,0,0.5);
                }

                .header-menu .sublist li a:before {
                    content: "\e902";
                    position: absolute;
                    top: 13px;
                    left: 0;
                    font-size: 7px;
                }

        .header-menu li:hover > .sublist-wrap {
            opacity: 1;
            pointer-events: auto;
        }

        .header-menu .sublist-wrap .sublist-wrap {
            top: 0;
            left: calc(100% - 25px);
            min-height: 100%;
            margin: 0;
            padding: 0 0 0 30px;
        }

        .header-menu .sublist-wrap li .sublist:before {
            display: none;
        }

    /* FOOTER */

    .newsletter .title {
        display: inline-block;
        position: relative;
        max-width: 710px;
        margin: 0 30px 0 0;
        overflow: hidden;
        padding-left: 60px;
        vertical-align: middle;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .newsletter .title:before {
            content: "\e902 \e902 \e902 \e902 \e902 \e902";
            position: relative;
            top: -4px;
            margin-right: 15px;
            font-size: 10px;
            color: #dfdfdf;
            letter-spacing: 2px;
        }

        .newsletter .title:after {
            content: "\e01f";
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            height: 38px;
            margin: auto;
            font-size: 32px;
            line-height: 38px;
        }

    .footer-middle {
        overflow: hidden;
        padding: 70px 4%;
    }

    .footer-text {
        float: left;
        width: 29.5%;
        padding: 0;
    }

        .footer-text .text {
            max-width: 420px;
        }

    .footer-block-wrapper {
        float: right;
        width: 66%;
        padding: 0;
    }

    .footer-block:first-child {
        border-left: 1px solid #333;
    }

    .footer-block:last-child {
        border-right: 1px solid #333;
    }

    .footer-lower {
        display: table;
        width: 100%;
        padding: 35px 2%;
    }

    .footer-lower-block {
        display: table-cell;
        min-width: 250px;
        vertical-align: middle;
    }

    .footer-social-buttons {
        text-align: left;
    }

        .footer-social-buttons ul {
            margin-left: -15px;
        }

    .footer-payment-methods {
        text-align: right;
    }

        .footer-payment-methods ul {
            margin-right: -5px;
        }

    .footer-site-info .info {
        display: inline-block;
        margin: 0 10px;
    }

    /* HOMEPAGE INFO PANEL */

    .information-panel {
        display: block;
    }

    .information-box {
        width: calc(25% - 20px);
        padding: 35px;
    }

    /* LEFT/RIGHT COLUMN */

    .center-2 {
        float: right;
        width: 75%;
    }

    .side-2 {
        float: left;
        width: 23%;
    }

    .one-column .center-2 {
        float: none;
        width: auto;
    }

    .one-column .side-2 {
        display: none;
    }

    .block {
        float: none;
        width: auto;
        margin: 0 0 15px;
    }

        .block .title {
            cursor: default;
        }

            .block .title:before {
                display: none;
            }

        .block .listbox {
            display: block !important;
            height: auto !important;
            padding: 0 30px;
        }

        .block .poll {
            padding: 26px 0;
        }

    /* CATEGORY PAGE & GRIDS */

    .home-page .product-grid {
        margin-bottom: 35px;
    }

    .sub-category-list {
        margin-top: 12px;
    }

    .related-products-grid,
    .also-purchased-products-grid {
        margin: 0 0 35px;
    }

    .filters-button {
        display: none !important;
    }

    .one-column .product-selectors {
        border: none;
        background: url('../img/pattern.png') repeat;
        padding: 10px;
    }

    .one-column .product-select-block {
        display: inline-block;
        width: calc(25% - 21px);
        margin: 10px !important;
    }

    .one-column .product-viewmode {
        display: none;
    }

    .center-2 .item-box {
        width: 32%; /*three per row*/
    }

        .center-2 .item-box:nth-child(4n+1) {
            clear: none; /*revert the fifth item*/
            margin-left: 2%; /*revert the fifth item*/
        }

        .center-2 .item-box:nth-child(3n+1) {
            clear: both; /*revert the fourth item*/
            margin-left: 0; /*revert the fourth item*/
        }

    .one-column .center-2 .item-box {
        width: 23.5%; /*four per row*/
    }

        .one-column .center-2 .item-box:nth-child(3n+1) {
            clear: none; /*revert the fourth item*/
            margin-left: 2%; /*revert the fourth item*/
        }

        .one-column .center-2 .item-box:nth-child(4n+1) {
            clear: both; /*revert the fifth item*/
            margin-left: 0; /*revert the fifth item*/
        }

    .product-list .item-box .picture {
        width: 22%;
    }

    .product-list .item-box .details {
        width: 56%;
    }

    .product-list .item-box .buttons {
        width: 22%;
    }

    /* FEATURED CATEGORIES */

    .featured-categories.default {
        margin-bottom: 75px;
    }

    /* PRODUCT PAGE */

    .gallery {
        float: left;
        width: 46%;
        max-width: none;
        margin: 0 0 10px;
    }

        .gallery .picture {
            width: auto;
        }

    .overview {
        float: right;
        width: 52%;
        padding: 0 1%;
        text-align: center;
    }

        .overview .product-name {
            position: static;
            margin-bottom: 20px;
            padding: 0;
        }

        .overview .product-price,
        .variant-overview .product-price {
            font-size: 30px;
        }

    .giftcard label {
        text-align: left;
    }

    .product-essential {
        padding: 0 1%;
    }

    .product-variant-list {
        overflow: hidden;
    }

    .product-variant-line {
        float: left;
        width: 49%;
        margin-left: 2%;
    }

    .product-variant-list >
    div:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }

    .variant-picture {
        width: 36%;
    }

    .variant-overview {
        margin-left: 40%;
    }

    /* REVIEW PAGE */

    .write-review {
        margin-top: 20px;
    }

    .write-review-result {
        margin-top: 20px;
    }

    .review-text .review-avatar {
        float: left;
        margin: 0;
    }

    .review-avatar + .text-body {
        float: right;
        width: calc(100% - 150px);
        text-align: justify;
    }

    /* WISHLIST & COMPARE LIST */
    /* TOPICS */

    .topic-page {
        max-width: 1200px;
        margin: 20px auto 0;
    }

    .topic-password {
        margin-top: -240px;
    }

    .home-page .topic-block {
        margin: 10px auto 55px;
    }

    /* CONTACT PAGES */
    /* REGISTRATION & LOGIN */
    /* ACCOUNT PAGES */

    .customer-pages-body
    .master-column-wrapper {
        padding: 30px;
    }

    .block-account-navigation .title {
        display: none;
    }

    .block-account-navigation .listbox {
        border: none;
        padding: 0;
    }

    .block-account-navigation .list li {
        margin: 0 0 10px;
    }

    .block-account-navigation .list a {
        background-color: #ebebeb;
        padding: 15px;
    }

        .block-account-navigation .list a.active {
            background-color: #f61853;
            font-weight: 400;
            color: #fff;
        }

            .block-account-navigation .list a.active:before {
                color: #fff;
            }

    .customer-pages-body .center-2 {
        width: 77%;
        max-width: none;
        margin-top: 0;
        padding: 30px;
    }

    .customer-pages-body .page-title {
        display: block;
    }

    .customer-pages-body .page-body {
        max-width: none;
    }

    .customer-info-page,
    .address-edit-page,
    .change-password-page,
    .customer-avatar-page,
    .customer-reviews-list,
    .giftcard-balance-page,
    .vendor-info-page {
        max-width: 900px;
        margin: auto;
        border: 1px solid #ebebeb;
    }

    /* SHOPPING CART */

    .order-progress {
        margin: 20px 0 50px;
    }

        .order-progress li {
            width: 160px;
        }

    .shopping-cart-page {
        margin-top: 20px;
    }

    /* CHECKOUT */

    .checkout-page .checkout-data {
        margin-top: 20px;
    }

    .checkout-page .order-summary {
        margin-top: 90px;
    }

    .selected-checkout-attributes {
        text-align: left;
    }

    .checkout-page .address-item {
        width: 31.333%;
    }

        .checkout-page .address-item:nth-child(2n+1) {
            clear: none;
        }

        .checkout-page .address-item:nth-child(3n+1) {
            clear: both;
        }

    /* ORDER DETAILS & RETURN REQUEST */

    .order-details-page .order-buttons {
        margin-top: 20px;
    }

    .order-details-page .products {
        padding: 0;
    }

    .return-request-page .title {
        margin: 20px 0 35px;
    }

    /* SEARCH & SITEMAP */

    .sitemap-page .description {
        margin-top: 20px;
    }

    /* BLOG & NEWS */

    .blog-pages-body
    .master-column-wrapper,
    .news-pages-body
    .master-column-wrapper {
        max-width: 1200px;
        margin: 20px auto 0;
    }

    .blog-pages-body .side-2,
    .news-pages-body .side-2 {
        float: right;
        width: 270px;
    }

    .blog-pages-body .center-2,
    .news-pages-body .center-2 {
        float: left;
        width: calc(100% - 310px);
    }

    .news-pages-body .block-poll {
        display: none;
    }

    .blog-pages-body .block .title,
    .news-pages-body .block .title {
        position: relative;
        margin: 0 0 20px;
        background-color: transparent;
        text-align: left;
        padding: 14px 0;
        font-size: 16px;
        color: #222;
    }

        .blog-pages-body .block .title:after,
        .news-pages-body .block .title:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 30px;
            height: 2px;
            margin: auto;
            background-color: #222;
        }

    .blog-pages-body .block .listbox,
    .news-pages-body .block .listbox {
        border-width: 0 0 1px;
        padding: 0;
    }

    .blog-post .post-body,
    .news-item .news-body {
        text-align: justify;
    }

    .blog-details {
        margin-top: 30px;
    }

        .blog-details:after {
            content: "";
            display: block;
            clear: both;
        }

        .blog-details .buttons {
            float: left;
            margin: 0;
        }

        .blog-details .tags {
            float: right;
            max-width: calc(100% - 180px);
            margin: 8px 0 0;
        }

    .blogpost-page .page-title h1,
    .news-item-page .page-title h1 {
        margin-top: 110px;
    }

    .blogpost-page .post-body,
    .news-item-page .news-body {
        padding-top: 12px;
        text-align: justify;
    }

    .new-comment {
        margin: 70px 0 90px;
    }

    .comment .avatar {
        float: left;
        margin: 0;
    }

        .comment .avatar + .comment-content {
            float: right;
            width: calc(100% - 150px);
        }

    .comment-author {
        float: left;
    }

    .comment-time {
        float: right;
        margin-top: 4px;
    }

    .news-list-homepage .news-items {
        overflow: hidden;
    }

    .news-list-homepage .news-item {
        float: left;
        width: 48%;
        max-width: none;
        margin: 0 1% 40px;
    }

    .news-list-homepage .view-all {
        margin-top: 0;
    }

    /*STAR PROMOTIONS CSS*/
    .page-title {
        background: none;
    }

    .profile-links {
        float: none;
    }


    .topic-page h1,
    .page-title h1,
    .category-page-body .with-subcategories h1 {
        margin-top: 25px !important;
    }

    .category-page h1 {
/*        margin-top: 75px !important;*/
    }

    .master-wrapper-content {
        padding-top: 100px;
    }

    .category-page-body .master-wrapper-content {
/*        padding-top: 220px;*/
    }

    .html-contact-page .topic-block {
        padding: 0
    }

    .header-logo a img {
        max-height: 100px;
    }

    .header-menu > ul > li {
        display: inline-block;
        padding: 0 0;
        vertical-align: middle;
    }

    .header-menu > ul > li {
        position: static !important;
    }

    .header-inner-wrapper {
        background-color: #12264c;
        padding: 10px 6%;
        display: block;
        border-top: 1px solid #f9f9f9;
    }

        .header-inner-wrapper ul li {
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .header-inner-wrapper .top-menu > li > a {
            color: #fff;
        }
    .star-promo-menu.header-menu ul li:hover > .sublist{
        min-width:1024px;
    }
    .nav-button.search-button .trigger{
        display:none;
    }
    .nav-button.search-button .responsive-nav-content.search-box {
        position: relative;
        -webkit-transform: translate(0px,0px);
        -ms-transform: translate(0px,0px);
        transform: translate(0px,0px);
        box-shadow:none !important;
    }
    .nav-button.search-button .search-box:before {
        display: none;
    }
    .nav-button.search-button .search-box .search-form {
        margin: 0;
    }
    .header-menu > ul > li {
        margin: 5px 10px;
    }
    .star-promo-menu > ul > li {
        margin: 0 10px;
    }
    .admin-header-links {
        float: right;
    }
}
